
--新增系统参数表
if exists (select * from dbo.sysobjects where id = object_id(N'sitePara') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table sitePara
GO

CREATE TABLE sitePara(
	[pkId] [int] IDENTITY(1,1) NOT NULL,
	[ptype] [varchar](20) COLLATE Chinese_PRC_CI_AS NOT NULL,
	[pcode] [varchar](20) COLLATE Chinese_PRC_CI_AS NOT NULL,
	[pvalue] [varchar](100) COLLATE Chinese_PRC_CI_AS NOT NULL,
	[pseq] [int] NOT NULL,
	[pnote] [varchar](100) COLLATE Chinese_PRC_CI_AS NULL,
	 CONSTRAINT [PK_sitePara] PRIMARY KEY CLUSTERED 
	(
		[pkId] ASC
	) ON [PRIMARY],
	UNIQUE NONCLUSTERED 
	(
		[pcode] ASC
	) ON [PRIMARY]
) ON [PRIMARY]
GO


--新增接口AIP参数表
if exists (select * from dbo.sysobjects where id = object_id(N'siteDataex') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table siteDataex
GO

CREATE TABLE siteDataex(
	[pkId] [int] IDENTITY(1,1) NOT NULL,
	[mcode] [varchar](50) COLLATE Chinese_PRC_CI_AS NOT NULL,
	[mname] [varchar](100) COLLATE Chinese_PRC_CI_AS NOT NULL,
	[sql] [varchar](1000) COLLATE Chinese_PRC_CI_AS NOT NULL,
	[parameter] [nvarchar](200) COLLATE Chinese_PRC_CI_AS NULL,
	[versionid] [varchar](100) COLLATE Chinese_PRC_CI_AS NULL
	 
) ON [PRIMARY]
GO
